<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema targetNamespace="http://disclosure.edinet-fsa.go.jp/jpsps040000/srs/001/Y99009-002/2012-03-31/01/2012-06-29" attributeFormDefault="unqualified" elementFormDefault="qualified" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:jpsps040000-srs_Y99009-002="http://disclosure.edinet-fsa.go.jp/jpsps040000/srs/001/Y99009-002/2012-03-31/01/2012-06-29" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance">
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpsps/2013-03-31/label/jpsps_2013-03-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2013-03-31/label/jppfs_2013-03-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="jpsps040000-srs-001_Y99009-002_2012-03-31_01_2012-06-29_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="jpsps040000-srs-001_Y99009-002_2012-03-31_01_2012-06-29_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="jpsps040000-srs-001_Y99009-002_2012-03-31_01_2012-06-29_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpsps/2013-03-31/label/jpsps_2013-03-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpsps/2013-03-31/label/jpsps_2013-03-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2013-03-31/label/jppfs_2013-03-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2013-03-31/label/jppfs_2013-03-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="jpsps040000-srs-001_Y99009-002_2012-03-31_01_2012-06-29_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="jpsps040000-srs-001_Y99009-002_2012-03-31_01_2012-06-29_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:import namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpsps/2013-03-31/jpsps_cor" schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpsps/2013-03-31/jpsps_cor_2013-03-31.xsd"/>
  <xsd:import namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpsps/2013-03-31/jpsps_rt" schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpsps/2013-03-31/jpsps_rt_2013-03-31.xsd"/>
  <xsd:import namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2013-03-31/jppfs_cor" schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2013-03-31/jppfs_cor_2013-03-31.xsd"/>
  <xsd:import namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2013-03-31/jppfs_rt" schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2013-03-31/jppfs_rt_2013-03-31.xsd"/>
  <xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
  <xsd:element name="AnnexedDetailedSchedulesNA" id="jpsps040000-srs_Y99009-002_AnnexedDetailedSchedulesNA" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
</xsd:schema>
